<?xml version="1.0" encoding="UTF-8"?>
<metadata>
  <groupId>org.exbin.deltahex</groupId>
  <artifactId>deltahex-highlight-swing</artifactId>
  <versioning>
    <release>0.1.3-p2</release>
    <versions>
      <version>0.1.3-p1</version>
      <version>0.1.3-p2</version>
    </versions>
    <lastUpdated>20200504145841</lastUpdated>
  </versioning>
</metadata>
